package tutorialJava.capitulo5.ej01_cromosBaloncesto;

public class CromoBaloncesto extends Cromo {
	
	private int altura;
	
	
	public CromoBaloncesto() {
		super();
	}

	public CromoBaloncesto(String nombreJugador, int puntuacion, String equipo) {
		super(nombreJugador, puntuacion, equipo);
	}

	@Override
	public void agregaMinimaPuntuacion() {
		this.setPuntuacion(this.getPuntuacion() + 2);
	}

	@Override
	public String toString() {
		return "CromoBaloncesto [getNombreJugador()=" + getNombreJugador() + ", getPuntuacion()=" + getPuntuacion()
				+ ", getEquipo()=" + getEquipo() + ", altura=" + altura + "]";
	}


}











